<!--

a{text-decoration : none;color : #000000;}
a:hover{text-decoration : underline;color : #ff0000;}
body{font-size :10pt;line-height : 1.1em;margin-top :0px;margin-left :0px;}
a:active{text-decoration : underline;color : #ff0000;}
td{font-size:10pt;}
tr{font-size:10pt;}
th{font-size:10pt;}
img{border:0;}
h1{font-size:10pt;color : #ffffff;background-color : #ffcc00;margin-left : 3px;margin-top : 0px;margin-bottom : 0px;width : 780px;padding-left : 5px;padding-top : 2px;padding-bottom : 2px;}
ul#head {margin : 0px;padding : 0px;list-style-type : none;text-align : left;}
ul#head li {background-image : url(../img/arrow1.gif);background-repeat : no-repeat;
background-position : 2px 3px;padding-left : 11px;margin-left : 0px;margin-bottom : 5px;}
.header_TOP{font-size:10pt;margin-top : 5px;margin-left : 4px;margin-right : 0;margin-bottom : 1px;width : 780px;}
.head_t{width : 780px;margin-left : 5px;margin-top : 9px;margin-bottom : 2px;height : 150px;}
.head_l{width : 150px;float : left;margin-left : 2px;margin-top : 20px;}
.head_c{width : 485px;float : left;margin-left : 1px;}
.head_r{width : 133px;float : left;margin-left : 5px;}
.head_navi{width : 780px;margin-top : 15px;border-top-width : 1px;border-top-style : dotted;padding-left : 10px;padding-bottom : 5px;border-bottom-width : 1px;border-bottom-style : dotted;padding-top : 5px;margin-left : 4px;margin-bottom : 20px;}
STRONG{font-weight : normal;}
.link_Bb{color : #0000ff;text-decoration : underline;font-weight : bold;}
.link_Bn{color : #0000ff;text-decoration : underline;}
.link_Bn3of{color : #0000ff;text-decoration : underline;margin-left : 5px;}
.Bt{color : #5aa3cf;text-align : center;}
.redB{color : #ff0000;font-weight : bold;}
.redBspp{margin-top : 8px;margin-bottom : 4px;color : #ff0000;font-weight : bold;}
.redBpri{color : #ff0000;font-weight : bold;margin-left : 5px;margin-right : 5px;}
.redBpris{color : #ff0000;font-weight : bold;margin-left : 5px;margin-right : 5px;text-decoration : line-through;}
.red{color : #ff0000;}
.reds{color : #ff0000;text-decoration : line-through;}
.redBs{color : #ff0000;font-weight : bold;text-decoration : line-through;}
.green{color : #999900;}
.white{color : #ffffff;}
.blackB{color : #000000;font-weight : bold;}
.txt_s{font-size:10pt;}
.footer{text-align : right;margin-top : 3px;margin-left : 3px;margin-bottom : 0px;width : 780px;}
.mida_tit{font-size : 12pt;font-weight : bold;color : #333333;background-image : url(../img/image0.gif);background-repeat : no-repeat;padding-top : 4px;padding-left : 8px;padding-bottom : 1px;margin-left : 5px;margin-bottom : -5px;width : 745px;}
.mida_tit1{font-size : 12pt;font-weight : bold;color : #333333;background-image : url(../img/image0.gif);background-repeat : no-repeat;margin-top : 10px;padding-top : 4px;padding-left : 8px;padding-bottom : 1px;margin-left : 5px;margin-bottom : -5px;width : 745px;}
.mida_tit2{font-size : 12pt;font-weight : bold;color : #333333;background-image : url(../img/image0480.gif);background-repeat : no-repeat;margin-top : 10px;padding-top : 4px;padding-left : 8px;padding-bottom : 1px;margin-left : 5px;margin-bottom : -5px;width : 745px;}
</style>